This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 677900 - [TestOnly] storage device drivers regression testing for 5.7 alpha
[TestOnly] storage device drivers regression testing for 5.7 alpha
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Red Hat Kernel Manager
Gris Ge
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-16 03:44 EST by CAI Qian
Modified: 2011-06-02 04:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 04:37:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description CAI Qian 2011-02-16 03:44:45 EST
Description of problem:
Storage device drivers BZs is the second largest group (after networking device drivers) in all approved kernel BZs in 5.7. This is a request to regression test those key storage device drivers. This could be a subset of Evan's priority hardware - storage testing.
Comment 1 RHEL Product and Program Management 2011-02-17 22:40:19 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 CAI Qian 2011-03-31 02:41:09 EDT
This needs sign-off from kdump testing as well.
Comment 4 Gris Ge 2011-05-10 09:32:12 EDT
Take it.
Will work on at once.
Comment 6 Gris Ge 2011-05-20 03:46:42 EDT
Both qla2xxx and lpfc pass the HBA test again RHEL 5.7 kernel -261.

Boot from SAN passed for lpfc and qla2xxx.

For NetApp LUN, submited a bug for adding new LUN: Bug #705682

For dev_loss_tmo, kernel error message flooding issue: Bug #706309
Comment 7 Gris Ge 2011-05-20 04:04:43 EDT
verify

Note You need to log in before you can comment on or make changes to this bug.